﻿/* 個人デザインCSS読み込み（開発用） */
/*@import url(inoue.css);*/
/*@import url(kawahara.css);*/
/*@import url(kogure.css);*/

body
{
    /*background-color: #F5F5F5;*/
    background-color: #FFFFFF;
    margin: 2px 2px;
    font-family:MS UI Sans-Serif;
    	padding: 0;
}

.master_page_area
{
    text-align:left; 
    /*width:980px;*/
	/*border: #E60518 1px solid;*/
    padding: 0px;
    border-collapse: collapse;
    border-spacing: 0;
}

/** メインコンテンツ */
.master_page_contents
{
	/*padding:10px;
	padding:5px;
	vertical-align: top;*/
	width: 805px;
	vertical-align: top;
	padding-left: 5px;
	padding-bottom: 5px;
	border: #169234 1px solid;
}

.master_contents_title
{
    font-size: x-large;
    color: #A52A2A;
    height: 30px;
    vertical-align: middle;
    font-weight: bold;
}


/*タイトル部分のテーブル*/
.table_title
{
	width:970px;	
	padding:0;
	border:0;
	border-collapse: collapse;
	border-spacing: 0;
}
.table_title .td1
{
	text-align:left;
	width:500px;	
}
.table_title .td2
{
	text-align:right;
	width:470px;	
}




/* ユーザーコントロール */
/** 処理モード */
.FuncMode_label
{
	font-size: 14pt;
    font-weight: bold;
    border-width:2px;
	border-style:ridge;  
	
	width:80px;
	text-align:center;
}

/* ------- DSで追加 ------- */
/* ********************
   ナビエリア
   ******************** */
.navi{
	width: 184px;
	vertical-align: top;
	border-right: #169234 1px solid;
	/*background-color: #FFEEA6;*/
	background-color: #f5f5f5;
	border: #169234 1px solid;
}

/** メニューコンテンツ */
/*
.master_contents_left
{
	vertical-align: top;
	background-color:#FFEEA6;
	width: 184px;
	border:solid 1px #FFCC66;
}

.master_contents_left a
{
	display: block;
	position: relative; /* for IE6 *
    padding: 1px 0px 1px 0px;
}
*/

.user
{
    display: inline-block;
	width: 178px;
    background-color:#FFFFFF;
	border: #169234 1px solid;
	padding: 2px;
	text-align: center;
	margin-bottom: 0px;
}

.effect
{
	width: 15px;
	vertical-align: top;
	padding: 10px 0px 0px 0px;
	background-color: #169234;
	border: #169234 1px solid;
	/*background-color: #6495ED;
	border: #4876FF 1px solid;*/
}

.e_btn
{
	margin-top: 30px;
	cursor: hand;
}

.line_0
{
    margin-top: -8px;
}

.line_u
{
    border: 0px;
    margin-bottom: 5px;
}

.link
{
	text-align: left;
	/*padding-top: 5px;*/
	/*padding-bottom: 5px;*/
}

.link a, .link a:visited
{
	text-decoration: none;
	color: #0000ff;
}

.link a:hover, .link a:active
{
	color: #ff6600;
}

.link .group
{
	display: block;
	/*margin-top: 5px;*/
	margin-left: 5px;
}

.link .page
{
	margin-left: 15px;
}

.link .hlLogout
{
	margin-left: 15px;
}

.link .menuvar
{
	height: 1px;
	color: #cccccc;
}

/* --------------------------------------------- */
.err 
{
	width: 550px;
	padding: 5px;
	text-align: left;
	border: #ff0000 1px solid;
	background-color: #ffeeee;
	margin-left: auto;
	margin-right: auto;
	display: block;
	color: #FF0000;
	margin-bottom: 10px;
}

.dlMenu
{
}

.title {
	width: 300px;
	margin-top: 2px;
	margin-bottom: 5px;
	text-align: center;
	padding-top: 3px;
	padding-bottom: 0px;
	font-size: 20px;
	color: #ffffff;
	background-color: #169234;
	border: #169234 1px solid;
}

.orderentry_table2
{
	margin-top: 10PX;
}

/* カレンダーのテキストボックス */
.ucDay
{
	width: 60px;
}

/* 業務メニューボタン	*/
.menuLink
{
	width: 120px;
	height: 25px;
	font-size: 14px;
}

/* ヘルプボタン	*/
.helpLink
{
	width: 80px;
	height: 25px;
	font-size: 14px;
}

.btn_check_on
{
	margin: 0px;
	width: 100px;
	height: 25px;
	font-size: 14px;
}

.btn_check_off
{
	margin: 0px;
	width: 130px;
	height: 25px;
	font-size: 14px;
}
